osc-placement vulnerabilities

OpenStackClient plugin for the Placement service

Latest version

2.2.0

First published

4 years ago

Latest version published

3 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
osc-placement 2.2.0
Latest
25 Jan, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 2.1.0 11 Sep, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 2.0.0 08 Apr, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 1.8.0 27 Nov, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 1.7.0 05 Sep, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 1.6.0 16 Aug, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 1.5.0 07 Mar, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 1.4.0 13 Feb, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 1.3.0 26 Jul, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 1.2.0 24 Jul, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 1.1.0 19 Apr, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 1.0.0 24 Jan, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
osc-placement 0.1.0 05 Sep, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L